uuid: fb467886-3fb7-4435-99eb-ac60ae23430c
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: bo-POVCvpUD_3ZtU_xgWe1HHHLWOLzx7CzhqD7LgyeM
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: "Single: Single\nMarried: Married\nDivorced: Divorced\nWidowed: Widowed\n"
